DSA-5329-1

NameDSA-5329-1
Descriptionbind9 - security update
SourceDebian
ReferencesCVE-2022-3094, CVE-2022-3736, CVE-2022-3924

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
bind9 (PTS)bullseye (security), bullseye1:9.16.48-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
bind9sourcebullseye1:9.16.37-1~deb11u1

Search for package or bug name: Reporting problems